cURL
curl --request GET \ --url https://api.equos.ai/v3/conversations/{id} \ --header 'x-api-key: <api-key>'
{ "id": "<string>", "name": "<string>", "status": "running", "charge": true, "chargeBySecond": 123, "maxSeconds": 123, "startedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "characterId": "<string>", "organizationId": "<string>", "client": "<string>", "room": "<string>", "serverUrl": "<string>", "remoteAgentName": "<string>", "remoteAgentIdentity": "<string>", "consumerName": "<string>", "consumerIdentity": "<string>", "promptCtx": "<string>", "promptTemplateVars": {}, "transcript": [ { "id": "<string>", "author": "user", "content": "<string>", "recordedAt": "2023-11-07T05:31:56Z" } ], "timeline": [ { "type": "<string>", "recordedAt": "<string>", "author": "<string>", "content": "<string>" } ], "joinedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z" }
Equos conversation id.
running
blocked
ended
error
Show child attributes